* {
	margin: 0;
	padding: 0
}

html {
	scroll-behavior: smooth
}

body {
	margin: 0;
	padding: 0;
	background: #fff;
	font-family: 'Poppins';
	font-size: 15px;
	line-height: 1.6;
	color: #2a2a2a;
	font-weight: 400;
	overflow-x: hidden
}

@font-face {
	font-family: 'Poppins';
	src: url(../fonts/Poppins-Medium.eot);
	src: url(../fonts/Poppins-Medium.eot?#iefix) format("embedded-opentype"), url(../fonts/Poppins-Medium.woff2) format("woff2"), url(../fonts/Poppins-Medium.woff) format("woff"), url(../fonts/Poppins-Medium.ttf) format("truetype"), url(../fonts/Poppins-Medium.svg#Poppins-Medium) format("svg");
	font-weight: 500;
	font-style: normal;
	font-display: swap
}

.container {
	max-width: 1250px
}

p {
	text-align: justify
}

ul {
	margin: 0;
	padding: 0
}

a {
	transition: all .3s ease-in
}

a:hover {
	text-decoration: none;
	transition: all .3s ease-in
}

.mt70 {
	margin-top: 70px
}
.mtb70{
    margin : 70px 0px;
}

.pt70 {
	padding-top: 70px
}
.pb30 {
	padding-bottom: 30px
}

.ptb70 {
	padding: 70px 0;
	overflow: hidden
}

.img-fluid {
	width: 100%
}

.header-contact ul {
	margin: 0
}

.header-contact ul li {
	font-size: 14px;
	font-weight: 500;
	line-height: 1.6px;
	display: inline-block;
	position: relative;
	z-index: 1;
	color: #fff
}

.header-contact ul li i {
	font-size: 12px;
}

.header-contact ul li a {
	color: #fff
}

.header {
	padding: 4px 0
}

header .logo img {
	transition: all .3s ease-in
}

.slider-sec {
	position: relative
}

.img-fluid {
	width: 100%
}

.headding11 {
	font-size: 32px;
	margin-bottom: 35px;
	position: relative;
	font-family: 'Poppins';
	font-weight: 500
}

.headding11:after {
	position: absolute;
	content: "";
	display: block;
	height: 2px;
	width: 70px;
	background: #1969ad;
	margin: 0 auto;
	left: 0;
	right: 0;
	bottom: 3px
}

.headding11 span.line {
	height: 10px;
	width: 10px;
	background: #1969a4;
	display: block;
	margin: 10px auto;
	border-radius: 30px
}

.headding11-left span.line {
	margin: 10px 0 0 30px
}

.headding11-left .headding11:after {
	margin: 0
}

.headding11 span {
	color: #1969a4
}

.headding11-left span.line {
	margin: 10px 0 0 30px
}

.package-sec {
	background: #efefef
}

.package-box {
	padding: 5px;
	background: #fff;
	margin: 0 3px
}

.package-box h4 {
	font-size: 18px;
	color: #2a2a2a;
	margin: 15px 5px 0
}

.faq-sec {
	background: #efefef
}

.faq-sec .card p {
	margin: 0;
	font-size: 14px;
	cursor: pointer;
	line-height: 24px;
	text-align: left
}

.faq-sec .card a {
	display: block;
	color: #000 !important
}

.faq-sec .card p .fa {
	float: right;
	position: relative;
	top: 5px;
	color: #000
}

footer {
	background: #333;
	position: relative
}

footer h3 {
	color: #fff;
	font-size: 22px;
	margin-bottom: 25px
}

footer h5 {
	color: #fff;
	font-size: 16px
}

footer ul li {
	position: relative;
	padding-left: 20px;
	list-style: none;
	font-size: 13px;
	margin-bottom: 7px;
	color: #e1d8d8
}

footer ul li a:hover {
	color: #afa524
}

footer ul li:before {
	color: #e0dede;
	position: absolute;
	content: "\f105";
	font-family: FontAwesome;
	left: 0
}

footer ul li a {
	color: #e1d8d8
}

.footer-links-4 li:before {
	display: none
}

.footer-links-4 li {
	position: relative
}

.footer-links-4 li i {
	position: absolute;
	left: 0;
	top: 10%;
	transform: translate(0%, 0%)
}

.accordion-list {
	padding-left: 12px
}

.circle-list {
	padding-left: 12px
}

.circle-list li {
	line-height: 28px
}

.accordion-list li {
	line-height: 28px
}

.enquiry-btn {
	border-radius: 4px;
	cursor: pointer;
	font-size: 18px;
	position: fixed;
	right: -45px;
	text-align: center;
	transform: rotate(-90deg);
	z-index: 222;
	background: #1969a4;
	padding: 8px;
	bottom: 50%;
	display: none;
}

.enquiry-btn a {
	color: #fff
}

ul.head-contact li a {
	padding: 0 5px
}

@media only screen and (max-width:1199px) {

	footer h3 {
		font-size: 17px;
		margin-bottom: 15px
	}
}

@media only screen and (max-width:991px) {

	ul.head-contact li a {
		padding: 0
	}
}

@media (max-width :980px) {
	.head-contact {
		width: 75%
	}
}

@media only screen and (max-width:768px) {
	.header-contact ul {
		text-align: center;
		width: 100%
	}

	.header-contact-bg-blue {
		text-align: center !important
	}

	.headding11 {
		margin-bottom: 20px;
		font-size: 25px
	}

	.pt70 {
		padding-top: 30px
	}

	.ptb70 {
		padding: 20px 0
	}

	.mt70 {
		margin-top: 30px
	}
}

@media only screen and (max-width:680px) {

	footer h3 {
		margin: 15px 0
	}

	.footer-links-4 li i {
		position: absolute;
		left: 0;
		top: 50%;
		transform: translate(0%, -30%)
	}
}

@media only screen and (max-width:480px) {
	.header-contact ul li {
		font-size: 11px
	}

	.header-contact ul li a {
		padding: 0 3px
	}

	.logo {
		position: relative;
		z-index: 99;
		max-width: 100%
	}

	body {
		font-size: 14px
	}

	.headding11 {
		font-size: 22px
	}

	.pe-2 {
		padding-right: 10px !important
	}
	.enquiry-btn{
		display: block;
	}
	h4{
	    font-size : 20px;
	}
}

.pe-2 {
	padding-right: 30px
}

.enquiry-btn {
	background-color: #00abe9
}

.headding11 span {
	color: #00abe9
}

.headding11 span.line {
	background: #00abe9
}

.headding11::after {
	background: #00abe9
}

.package-sec {
	background-image: linear-gradient(#000, #000), url(../images/price-bg.JPG);
	background-size: cover;
	background-position: center;
	background-attachment: fixed
}

.package-box {
	padding: 25px;
	background-color: #fff;
	border-radius: 15px;
	position: relative
}

.package-img img {
	border-radius: 15px
}

.service-head {
	color: #fff;
	margin-bottom: 10px;
}

.package-text h4 {
	font-size: 18px;
	font-weight: 500
}

.package-text ul {
	list-style: none;
	padding-top: 15px;
	color: #7a7a7a;
	font-size: 16px
}

.prize {
	position: absolute;
	background-color: #00abe9;
	color: #fff;
	padding: 5px 15px;
	top: 35px;
	left: 0;
	z-index: 88
}

.prize span {
	font-size: 16px
}

.row-gap-3 {
	row-gap: 30px
}

.selectdate {
	position: relative
}

.fa-calendar {
	position: absolute;
	right: 25px;
	top: 8px
}

.selectdate .form-control {
	height: 35px
}

@media (max-width :576px) {

	.fa-calendar {
		top: 10px
	}
}

@media only screen and (max-width: 480px) {
	.pe-2 {
		padding-right: 10px !important
	}
}
.landing-contact a{
    color : #000 !important;
    font-size: 15px;
    line-height: 1.5;
}
.landing-contact i{
    font-size: 16px !important;
    padding-right: 10px;
}
.landing-contact{
    display: grid;
  row-gap: 5px;
  width: auto;
}
.enquiry-btn {
    cursor: pointer;
    font-size: 18px;
    position: fixed;
    text-align: center;
    z-index: 222;
    background: #1969a4;
    padding: 8px;
    bottom: 0px;
    width: 100%;
    border-radius: 0px;
    right: 0px;
    transform: rotate(0deg);
}

header .logo img {
    width: auto;}
@media only screen and (max-width: 1199px) {
footer{
    padding-bottom: 50px !important;
}
}
@media only screen and (max-width: 991px) {
.logo {
    text-align: center;
    margin-bottom: 10px;
}
}
@media only screen and (max-width: 767px) {
    ul.footer-links-4 {
        display: grid;
        grid-template-columns: auto;
    }
}
@media only screen and (max-width: 576px) {
    .whatsapp{
        text-align: center;
        justify-content: center !important;
        margin-bottom: 10px;
    }
}
@media only screen and (max-width: 357px) {
    header .logo img {
        width: 100%;}
}
.carousel-item:before {
	display: none
}
textarea {
	resize: none
}
.amenities {
	margin-top: 15px
}
.amenities i {
	font-size: 45px;
	text-align: center
}
.bg-grey {
	padding: 10px;
	background: #efefef
}
.list li {
	padding-left: 20px;
	position: relative;
	list-style: none;
	margin-bottom: 11px;
	line-height: 29px
}
.list li:before {
	color: #2a2a2a;
	position: absolute;
	content: "\f105";
	font-family: FontAwesome;
	left: 0
}
.day-row {
	margin: 25px 0;
	border-bottom: solid 1px #ddd;
	padding-bottom: 10px
}
.day-row h5 {
	color: #1969a4
}
.tab-section-inner-page .nav-tabs .nav-link {
	background: #efefef;
	color: #2a2a2a;
	font-size: 14px;
	margin-right: 3px;
	text-transform: uppercase
}
.tab-section-inner-page .nav-tabs .active {
	background: #1969a4;
	color: #fff
}
.event-pic {
	overflow: hidden;
	transition: all 0.3s ease-out;
	padding: 4px;
	border: 2px solid #e8e8e8!important;
	margin-bottom: 25px
}
.mob-banner {
	display: none
}
.ptb70 {
	padding: 70px 0
}
.day-row table, td {
	border: 1px solid #000;
	border-collapse: collapse;
	padding: 8px 10px
}
.tab-section-inner-page .nav-link {
	padding: 6px 10px
}


@media only screen and (max-width:1199px) {
.ptb70 {
	padding: 30px 0
}
}

@media only screen and (max-width:768px) {
.inner-pages h4 {
	font-size: 18px
}
.tab-section-inner-page .nav-tabs .nav-link {
	margin-bottom: 5px;
	font-size: 13px;
	padding: .5rem .5rem
}
.mob-banner {
	display: block
}
.desk-banner {
	display: none
}
}

@media only screen and (max-width:680px) {
.amenities {
	text-align: center;
	border: solid 1px #ddd;
	padding: 15px
}
.amenities i {
	font-size: 35px
}
.amenities h5 {
	text-align: left;
	font-size: 16px
}
.amenities p {
	text-align: left;
	margin: 0;
	font-size: 14px
}
.amenities .col-5 {
	padding-right: 0
}
.amenities .col-7 {
	padding-left: 0
}
.inner-pages p {
	margin-bottom: 10px
}
.inner-pages h4 {
	line-height: 1.4;
	font-size: 16px
}
hr {
	margin-top: 10px;
	margin-bottom: 10px
}
.faq-sec .card p {
	font-size: 12px;
	line-height: 18px
}
.ptb70 {
	padding: 15px 0
}
.list li {
	margin-bottom: 9px
}
.headding11 {
	margin-bottom: 15px;
	font-size: 20px
}
.day-row h5 {
	font-size: 17px
}
}

/* sugandh css  */

.enquiry-sec h3{
	color: #000000;
	font-size: 25px;
}
.enquiry-form input{
	padding: 3px 6px;
	width: 100%;
	border-radius: 5px;
	border: 1px solid #afafaf;
	font-size: 15px;
	/* background: transparent; */
}
.enquiry-form textarea{
	padding: 10px;
	width: 100%;
	border-radius: 5px;
	border: 1px solid #777777;
	padding: 6px 6px;
}
.enquiry-form{
	display: flex;
	flex-direction: column;
	align-items: center;
}
.enquiry-form-btn{
	background-color: #236b9e;
	color: #fff;
	font-size: 18px;
	border: 1px solid #ffffff;
}
.enquiry-form-btn:hover{
	background-color: #ffffff;
	color: #236b9e;
	font-size: 18px;
	border: 1px solid #236b9e;
	transition: .4s ease-in-out;
}
::placeholder{
	font-size: 15px;
}
.activity li{
	font-size: 14px !important;
    color: #7a7a7a;
    font-size: 16px;
	line-height: 1.3;
}
.activity h6{
	font-size: 16px;
	color: #000;
	line-height: 1.5;
}
.activity-box{
	min-height: 620px;
}
.schedule-sec{
	background-image: linear-gradient(rgba(0, 0, 0, 0.774),rgba(0, 0, 0, 0.775)),url('../images/schedule-bg.jpeg');
	background-position: top;

}
@media (max-width : 576px) {
	.enquiry-sec h3 {
		font-size: 25px;
	}
}
.font22 {
    font-size: 22px;
    font-weight: 800;
}
.disclaimer {
    /* background-color: #236b9ed2; */
    text-align: center;
    color: #fff;
    font-size: 16px;
    padding: 10px 0px;
}
.disclaimer p {
    text-align: center;
    margin-bottom: 0px;
}
@media (max-width : 576px) {
	.disclaimer p {
		text-align: center;
		font-size: 14px;
	}
}
.common-btn a {
    color: #fff;
    padding: 8px 15px;
    border: solid 1px #00abe9;
    display: block;
    background: #00abe9;
}
.common-btn a:hover {
    color: #00abe9;
    padding: 8px 15px;
    background: none;
    border: solid 1px #00abe9;
    display: block;
}

/* thanks page css */
	@media (max-width : 576px) {
	.activity-box{ 
	    min-height:20px;
	}
	}
/* new banner and form css   */

.slide-wrapper{
	position: relative;
}
.slide-data{
	position: absolute;
    width: 25%;
    right: 5%;
    top: 50%;
    transform: translate(0%, -55%);
    background-color: #ffffff;
    padding: 10px;
    margin: 15px;
    border: 5px solid #1969a4;
	z-index: 1000;
}
.custom-captcha-box {
	border: 1px solid #777777;
	padding: 3px 6px;
	font-size: 15px;
	font-weight: 500;
	font-style: italic;
	border-radius: 5px;
	user-select: none;
}
.jc__captcha__input {
	color: rgb(0, 0, 0) !important;
	border: 1px solid #777777;
	outline: none !important;
}
.terms-text{
	color: #000000;
}
@media (max-width : 1080px) {
	.enquiry-sec h3{
		font-size: 18px;
	}
	.slide-data{
		width : 30%;
	}
	.terms-text{
		font-size: 13px;
	}
}
@media (max-width : 992px) {
	.slide-data{
		position: relative;
		width: auto;
		top: auto;
		right: auto;
		transform: translate(0,0);
	}
}
.video-box {
    position: relative;
	border: 8px solid #1969ad;
}
.video-play-button{
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
}

/* Header css */
.top-band {
	background: #1969a4;
	padding: 5px 0
}

.header-contact ul {
	margin: 0
}
.bgc-none{
	background-color: transparent !important;
}

.header-contact ul li {
	font-size: 14px;
	font-weight: 500;
	margin-right: 5px;
	line-height: 1.6px;
	display: inline-block;
	position: relative;
	z-index: 1;
	color: #fff
}
.header-contact ul li a{
	padding: 0px 5px;
}
.social-circle li a:nth-last-of-type(7){
	height: 0px;
	width: 0px;

}
.header-contact ul li i {
	font-size: 12px;
}

.header-contact ul li a {
	color: #fff
}

.header-contact01 ul li a {
	color: #000
}

ul.social-network {
	list-style: none;
	margin-left: 0 !important;
	padding: 0;
	display: inline-block;
	margin-bottom: 4px
}

ul.social-network li {
	display: inline-block;
	margin: 0;
	padding: 0;
	text-align: center
}

.social-network a.icoFacebook:hover {
	background-color: #3b5998;
	transition: all 0.5s ease-in
}

.social-network a.icoTwitter:hover {
	background-color: #3cf;
	transition: all 0.5s ease-in
}

.social-network a.icoGoogle:hover {
	background-color: #bd3518;
	transition: all 0.5s ease-in
}

.social-network a.icoVimeo:hover {
	background-color: #0590b8;
	transition: all 0.5s ease-in
}

.social-network a.icoLinkedin:hover {
	background-color: #007bb7;
	transition: all 0.5s ease-in
}

.social-network a.icotripadvisor:hover {
	background-color: #666;
	transition: all 0.5s ease-in
}

.social-network a.icoyoutube:hover {
	background-color: #b00;
	transition: all 0.5s ease-in
}

.social-network a.icopinterest:hover {
	background-color: #d53633;
	transition: all 0.5s ease-in
}

.social-network a.icoinstagram:hover {
	background: #d82564;
	background: -moz-linear-gradient(top, #d82564 0, #d82564 0, #f77d2a 34%, #d82564 58%, #ec474f 73%, #ec474f 73%, #fec662 100%);
	background: -webkit-linear-gradient(top, #d82564 0, #d82564 0, #f77d2a 34%, #d82564 58%, #ec474f 73%, #ec474f 73%, #fec662 100%);
	background: linear-gradient(to bottom, #d82564 0, #d82564 0, #f77d2a 34%, #d82564 58%, #ec474f 73%, #ec474f 73%, #fec662 100%);
	transition: all 0.5s ease-in
}

.social-network a.icoFacebook:hover i,
.social-network a.icoGoogle:hover i,
.social-network a.icoLinkedin:hover i,
.social-network a.icoRss:hover i,
.social-network a.icoTwitter:hover i,
.social-network a.icoVimeo:hover i {
	color: #fff
}

.socialHoverClass,
a.socialIcon:hover {
	color: #44bcdd
}

.social-circle li a {
	display: inline-block;
	position: relative;
	margin: 0 auto 0 auto;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	text-align: center;
	width: 25px;
	height: 25px;
	font-size: 15px;
	line-height: 24px
}

.social-circle li i {
	margin: 0;
	text-align: center
}

.social-circle li a:hover i,
.triggeredHover {
	-moz-transform: rotate(360deg);
	-webkit-transform: rotate(360deg);
	-ms--transform: rotate(360deg);
	transform: rotate(360deg);
	-webkit-transition: all 0.3s;
	transition: all 0.3s ease-in;
	color: #fff
}

.social-circle i {
	color: #3e4958
}

.social-network a {
	background-color: #fff
}

.social-circle li a:hover {
	padding: 0
}

.header {
	padding: 4px 0
}

header .shrink {
	position: fixed;
	width: 100%;
	top: -70px;
	left: 0;
	right: 0;
	-webkit-transform: translateY(70px);
	-ms-transform: translateY(70px);
	transform: translateY(70px);
	-webkit-transition: background .5s ease, -webkit-transform .5s ease;
	transition: background .5s ease, -webkit-transform .5s ease;
	-o-transition: transform .5s ease, background .5s ease;
	transition: transform .5s ease, background .5s ease;
	transition: transform .5s ease, background .5s ease, -webkit-transform .5s ease;
	-webkit-transition: transform .5s ease, background .5s ease;
	-webkit-box-shadow: 0 3px 16px 0 rgb(0 0 0 / .1);
	box-shadow: 0 3px 16px 0 rgb(0 0 0 / 25%);
	z-index: 9;
	background: rgb(0 0 0 / 85%) !important
}

header .logo img {
	transition: all .3s ease-in
}

header .shrink .logo img {
	transition: all .3s ease-in;
	padding: 5px 0;
	width: 260px
}


/* footer css  */
footer {
	background: #333;
	position: relative
}

.footershape {
	position: absolute;
	top: 15px;
	left: 0;
	right: 0;
	width: 100%
}

.footershape img {
	width: 100%
}

footer img {
	margin-top: -15px;
	margin-bottom: 15px
}

footer p {
	font-size: 13px;
	color: #e1d8d8
}

footer h3 {
	color: #fff;
	font-size: 22px;
	margin-bottom: 25px
}

footer h5 {
	color: #fff;
	font-size: 16px
}

footer ul li {
	position: relative;
	padding-left: 20px;
	list-style: none;
	font-size: 13px;
	margin-bottom: 7px;
	color: #e1d8d8
}

footer ul li a:hover {
	color: #afa524
}

footer ul li:before {
	color: #e0dede;
	position: absolute;
	content: "\f105";
	font-family: FontAwesome;
	left: 0
}

footer ul li a {
	color: #e1d8d8
}

.footer-links-1 li {
	padding-left: 0;
	margin-bottom: 15px
}

.footer-links-1 li:before {
	display: none
}

.bottom-band p {
	text-align: center;
	margin: 0;
	padding: 10px;
	font-size: 15px
}

.footer-links-2 {
	padding-left: 50px
}

.col4 li {
	position: relative;
	padding-left: 20px
}

.footer-links-1 li .fa {
	position: absolute;
	left: 0;
	top: 2px
}

ul.social-network li:before {
	display: none
}

.plan-services {
	background-image: linear-gradient(rgb(255 255 255 / .76), rgb(255 255 255 / .76)), url(../images/plan-services-bg.webp);
	background-position: top center;
	background-repeat: no-repeat;
	background-size: cover
}

.footer-links-4 li:before {
	display: none
}

.footer-links-4 li {
	position: relative
}

.footer-links-4 li i {
	position: absolute;
	left: 0;
	top: 10%;
	transform: translate(0%, 0%)
}
.term-btn{
	font-size: 13px;
}

@media (max-width :576px) {
	.footer-links-2 {
		padding-left: 0px
	}
	.common-btn a {
		color: #fff;
		padding: 8px 10px;
		border: solid 1px #00abe9;
		display: block;
		background: #00abe9;
		text-align: center;
		font-size: 12px;
	}
}
#guest::-webkit-outer-spin-button,
#guest::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
#guest[type=number] {
  -moz-appearance: textfield;
}

.border-light-50{
	border-color: #75797d !important;
}
.map-footer iframe{
	width: 100%;
	}


	.top-band-white{
		background-color: #efefef;
		padding: 5px 0;
		color: #000;
		font-size: 14px;
		word-spacing: 3px;
		text-align: center;
	}
	.top-band-white p{
		margin-bottom: 0px;
		font-weight: 500;
	}
	
	
.top-band-white-2{
	background-color: #236b9e;
	padding: 5px 0;
	color: #ffffff;
	font-size: 14px;
	word-spacing: 3px;
	text-align: center;
}